knit_print.html {shiny} | R Documentation

## Knitr S3 methods

### Description

These S3 methods are necessary to allow HTML tags to print themselves in knitr/rmarkdown documents.

### Usage

    knit_print.shiny.tag(x, ...)

    knit_print.html(x, ...)

    knit_print.shiny.tag.list(x, ...)

### Arguments

`x` | Object to knit_print
`...` | Additional knit_print arguments

[Package shiny version 1.0.5 Index]